package com.tzld.piaoquan.ad.engine.commons.enums;

import lombok.Getter;

@Getter
public enum FilterTypeEnum {
    CREATIVE("创意", 1),
    AD("广告", 2),
    ADVERTISER("广告", 3),
    PROFESSION("行业", 4),
    CUSTOMER("客户", 5);

    FilterTypeEnum(String name, Integer code) {
        this.name = name;
        this.code = code;
    }

    private final String name;

    private final Integer code;


}
